// See https://aka.ms/new-console-template for more information
using Dto.Classe;
using Entity_Framework;
using Entity_Framework.Entity;
using Extraction_Donnees.Extraction;
using Microsoft.AspNetCore.Mvc;

Console.WriteLine("Hello, World!");


Console.WriteLine("End !");